#ifndef PARSE_KEYWORD_H
#define PARSE_KEYWORD_H
char *keyarr[] = {
"ip_ttl_tcp_syn_ack",
"ip_ttl_tcp_rst",
"icmp_unreach_reply_ttl",
"icmp_unreach_echoed_dtsize",
"icmp_unreach_echoed_udp_cksum",
"icmp_unreach_echoed_ip_cksum",
"icmp_unreach_echoed_ip_id",
"icmp_unreach_echoed_total_len",
"icmp_unreach_echoed_3bit_flags",
"icmp_unreach_precedence_bits",
"icmp_unreach_df_bit",
NULL};

#define SYN_ACK_TTL 0
#define RST_TTL 1
#define ICMP_UNREACH_TTL 2
#define ICMP_UNREACH_ECHOED_SIZE 3
#define ICMP_UNREACH_ECHOED_UPSUM 4
#define ICMP_UNREACH_ECHOED_IPSUM 5
#define ICMP_UNREACH_ECHOED_IPID 6
#define ICMP_UNREACH_ECHOED_TOTLEN 7
#define ICMP_UNREACH_ECHOED_3BIT 8
#define ICMP_UNREACH_PRECEDENCE 9
#define ICMP_UNREAC_DF 10

#endif
